object Form1: TForm1
  Left = 0
  Top = 0
  Caption = 'Form1'
  ClientHeight = 500
  ClientWidth = 500
  Color = clRed
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object BotaoEditar: TButton
    Left = 296
    Top = 360
    Width = 113
    Height = 33
    Caption = 'Editar Pokemon'
    TabOrder = 0
  end
  object BotaoInserir: TButton
    Left = 296
    Top = 399
    Width = 113
    Height = 32
    Caption = 'Inserir Pokemon'
    TabOrder = 1
    OnClick = BotaoInserirClick
  end
  object DBListaPokemon: TDBLookupListBox
    Left = 8
    Top = 8
    Width = 209
    Height = 485
    KeyField = 'id'
    ListField = 'nome'
    ListSource = DataModule2.DataSource1
    TabOrder = 2
  end
  object PainelInformacoes: TPanel
    Left = 223
    Top = 8
    Width = 269
    Height = 201
    Color = clBtnHighlight
    ParentBackground = False
    TabOrder = 3
    object Lb_Id: TLabel
      Left = 16
      Top = 16
      Width = 61
      Height = 13
      Caption = 'Identificador'
    end
    object Lb_Treinador: TLabel
      Left = 16
      Top = 64
      Width = 46
      Height = 13
      Caption = 'Treinador'
    end
    object Lb_Nome: TLabel
      Left = 16
      Top = 112
      Width = 27
      Height = 13
      Caption = 'Nome'
    end
    object Lb_Nivel: TLabel
      Left = 16
      Top = 160
      Width = 23
      Height = 13
      Caption = 'Nivel'
    end
    object Tx_Id: TDBText
      Left = 96
      Top = 16
      Width = 65
      Height = 17
    end
    object Tx_Treinador: TDBText
      Left = 96
      Top = 64
      Width = 65
      Height = 17
    end
    object Tx_Nome: TDBText
      Left = 96
      Top = 112
      Width = 65
      Height = 17
    end
    object Tx_Nivel: TDBText
      Left = 96
      Top = 160
      Width = 65
      Height = 17
    end
  end
  object BotaoDeletar: TButton
    Left = 296
    Top = 437
    Width = 113
    Height = 31
    Caption = 'Deletar Pokemon'
    TabOrder = 4
    OnClick = BotaoDeletarClick
  end
end
